
#wb_header { height: 141px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
#wb_main { height: 1756px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 24px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/c0fb82ca6ea55a027bb2029fbd50caaa.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1921px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1861px; overflow: visible; min-height: 1921px; }
#wb_element_instance19 { top: 37px; left: 711px; min-width: 470px; width: 470px; min-height: 65px; height: 65px; display: block; z-index: 517; }
#wb_element_instance19 > ul { display: block; }
#wb_element_instance19 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance19, #wb_element_instance19 ul { text-align: right; }
#wb_element_instance19 ul ul { background: #040f85 none repeat left top; }
#wb_element_instance19 li { margin: 10px 10px 10px 10px; }
#wb_element_instance19 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 23px Helvetica,Arial,sans-serif; text-decoration: none; color: #0f0a85; line-height: 25px; background: transparent none repeat left top; }
#wb_element_instance19 li.over > a, #wb_element_instance19 li:focus > a { border: 0px none #000000; font: normal bold 23px Helvetica,Arial,sans-serif; text-decoration: none; color: #747574; line-height: 25px; background: transparent none no-repeat center bottom; }
#wb_element_instance19 li.active > a { border: 0px none #000000; font: normal bold 23px Helvetica,Arial,sans-serif; text-decoration: none; color: #218be8; line-height: 25px; background: transparent none no-repeat center bottom; }
#wb_element_instance19:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance19:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance19:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance20 { top: 7px; left: 20px; min-width: 569px; width: 569px; min-height: 138px; height: 138px; display: block; z-index: 330; overflow: hidden; }
#wb_element_instance20 img { width: 570px; height: 140px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance21 { top: 30px; left: 1022px; min-width: 177px; width: 177px; min-height: 24px; height: 24px; display: block; z-index: 335; }
#wb_element_instance22 { top: 10px; left: 980px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 336; }
#wb_element_instance23 { top: 560px; left: 0px; min-width: 1200px; width: 1200px; min-height: 398px; height: 398px; display: block; z-index: 102; }
#wb_element_instance23 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 1px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 398px; }
#wb_element_instance24 { top: 600px; left: 356px; min-width: 804px; width: 804px; min-height: 76px; height: 76px; display: block; z-index: 106; }
#wb_element_instance25 { top: 810px; left: 353px; min-width: 809px; width: 809px; min-height: 57px; height: 57px; display: block; z-index: 107; }
#wb_element_instance26 { top: 1020px; left: 40px; min-width: 313px; width: 313px; min-height: 283px; height: 283px; display: block; z-index: 182; overflow: hidden; }
#wb_element_instance26 img { width: 370px; height: 360px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance27 { top: 600px; left: 40px; min-width: 274px; width: 274px; min-height: 277px; height: 277px; display: block; z-index: 104; overflow: hidden; }
#wb_element_instance27 img { width: 274px; height: 346.93181818182px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance28 { top: 720px; left: 356px; min-width: 804px; width: 804px; min-height: 57px; height: 57px; display: block; z-index: 105; }
#wb_element_instance29 { top: 460px; left: 40px; min-width: 1130px; width: 1130px; min-height: 69px; height: 69px; display: block; z-index: 103; }
#wb_element_instance30 { top: 1330px; left: 20px; min-width: 350px; width: 350px; min-height: 152px; height: 152px; display: block; z-index: 289; }
#wb_element_instance31 { top: 980px; left: 70px; min-width: 275px; width: 275px; min-height: 28px; height: 28px; display: block; z-index: 119; }
#wb_element_instance32 { top: 980px; left: 431px; min-width: 330px; width: 330px; min-height: 28px; height: 28px; display: block; z-index: 149; }
#wb_element_instance33 { top: 980px; left: 860px; min-width: 275px; width: 275px; min-height: 28px; height: 28px; display: block; z-index: 165; }
#wb_element_instance34 { top: 900px; left: 40px; min-width: 1122px; width: 1122px; min-height: 38px; height: 38px; display: block; z-index: 115; }
#wb_element_instance35 { top: 1330px; left: 414px; min-width: 364px; width: 364px; min-height: 190px; height: 190px; display: block; z-index: 291; }
#wb_element_instance36 { top: 1330px; left: 822px; min-width: 358px; width: 358px; min-height: 247px; height: 247px; display: block; z-index: 293; }
#wb_element_instance37 { top: 1266px; left: 0px; min-width: 1200px; width: 1200px; min-height: 370px; height: 370px; display: block; z-index: 117; }
#wb_element_instance37 > .wb_shp { background: #80808a none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 370px; }
#wb_element_instance38 { top: 1020px; left: 436px; min-width: 325px; width: 325px; min-height: 283px; height: 283px; display: block; z-index: 186; overflow: hidden; }
#wb_element_instance38 img { width: 560px; height: 550px; display: block; position: relative; left: -30px; top: -70px; max-width: inherit; }
#wb_element_instance39 { top: 1020px; left: 846px; min-width: 309px; width: 309px; min-height: 283px; height: 283px; display: block; z-index: 184; overflow: hidden; }
#wb_element_instance39 img { width: 404px; height: 393px; display: block; position: relative; left: 0px; top: -90px; max-width: inherit; }
#wb_element_instance40 { top: 1656px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance41 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
